package sprzedaz;

import java.math.BigDecimal;
import java.time.LocalDate;

public class PrzykladyUzyciaRekordu {
    public static void main(String[] args) {
        Transakcja transakcja = new Transakcja(LocalDate.now(), "Mszczonów", "Kebabik u Zbyszka",
                "jedzenie", "kebab rollo", new BigDecimal("16.00"), 5);

        System.out.println(transakcja);
        // zauważmy, że nie rekord.towar ani nie rekord.getTowar()
        System.out.println(transakcja.towar() + " kosztuje " + transakcja.cena());
    }
}
